PDA

View Full Version : Tentative PF Install Question



ASM 1
10-20-2004, 05:52 AM
Hi

I Currently have FB and AEP. To do the "Super integrated install of PF, I take it I would have to have them patched to 2.01 and then 2.04 beforehand? I know this seems a naive question to ask, but I've just seen someone over in the PF forum saying that you can do the "super" install from FB2.0 am confused http://forums.ubi.com/images/smilies/34.gifhttp://forums.ubi.com/images/smilies/blink.gif since surely the new aircraft in subsequent patches for FB (i.e. all the spits) would then be unavailable in PF

Or have I got completely the wrong end of the stick so to speak ? http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif (I know PF can be installed as a separate game as well...)


Wont be able to get my copy of PF for at least a fortnight since I am off on holiday on Saturday. I am also waiting on an insurance payout(they have agreed to http://forums.ubi.com/images/smilies/11.gif) so as I can fix the knackered bits of my PC http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif..... and then I will HOPEFULLY get some AEP/PF time in! http://forums.ubi.com/images/smilies/25.gif

ASM 1
10-20-2004, 05:52 AM
Hi

I Currently have FB and AEP. To do the "Super integrated install of PF, I take it I would have to have them patched to 2.01 and then 2.04 beforehand? I know this seems a naive question to ask, but I've just seen someone over in the PF forum saying that you can do the "super" install from FB2.0 am confused http://forums.ubi.com/images/smilies/34.gifhttp://forums.ubi.com/images/smilies/blink.gif since surely the new aircraft in subsequent patches for FB (i.e. all the spits) would then be unavailable in PF

Or have I got completely the wrong end of the stick so to speak ? http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif (I know PF can be installed as a separate game as well...)


Wont be able to get my copy of PF for at least a fortnight since I am off on holiday on Saturday. I am also waiting on an insurance payout(they have agreed to http://forums.ubi.com/images/smilies/11.gif) so as I can fix the knackered bits of my PC http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif..... and then I will HOPEFULLY get some AEP/PF time in! http://forums.ubi.com/images/smilies/25.gif

IAFS_Painter
10-20-2004, 07:05 AM
My Opion - not fact
Remember UBI are selling to a large commumity who do NOT use the internet.

The game will need to support people who have bought the other versions, but who do not dowmload patches - including those who are not aware of the patches.

I'd be very suprised to find that the patches were not installed with PF.

In summary - I think you'll be OK

ASM 1
10-20-2004, 07:42 AM
cool http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif I've since read in another thread that this is the case, i.e. PF install on FB AEP brings FB/AEP up to 2.04 as well as all the PF goodies http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gifhttp://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif http://forums.ubi.com/images/smilies/11.gif

Thanks